@charset "UTF-8";
/* CSS Document */

html, body {
  height:100%;
 
}

body {
  margin:0px;
  padding:0px;
  font-size:62.5%;
  background-color:#fff;
}
* body, ul, ol, h1,h2,h3,h4,h5,h6,form,li,p{
  margin: 0px;
  padding: 0px;
  vertical-align: top;
}

/* Fix for body height problem, from: http://www.sitepoint.com/forums/showthread.php?t=166525 */
.clear
{
  clear:both;
/*** these next attributes are designed to keep the div
height to 0 pixels high, critical for Safari and Netscape 7 ***/
  height:1px;
  overflow:hidden;
  margin-bottom:-1px;
}
/*** stops IE browsers from displaying
the clear div/br in the page, as these are for Moz/Opera and
Safari only. If IE 5.x Win DID display these, the page is too high ***/
* html .clear
{
  display:none  
} 

/* fontface 
--------------------------------------------- */

@font-face {
    font-family: 'NobileRegular';
    src: url('nobile-webfont.eot');
    src: url('nobile-webfont.eot?#iefix') format('embedded-opentype'),
         url('nobile-webfont.woff') format('woff'),
         url('nobile-webfont.ttf') format('truetype'),
         url('nobile-webfont.svg#NobileRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NobileItalic';
    src: url('nobile_italic-webfont.eot');
    src: url('nobile_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('nobile_italic-webfont.woff') format('woff'),
         url('nobile_italic-webfont.ttf') format('truetype'),
         url('nobile_italic-webfont.svg#NobileItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NobileBold';
    src: url('nobile_bold-webfont.eot');
    src: url('nobile_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('nobile_bold-webfont.woff') format('woff'),
         url('nobile_bold-webfont.ttf') format('truetype'),
         url('nobile_bold-webfont.svg#NobileBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NobileBoldItalic';
    src: url('nobile_bold_italic-webfont.eot');
    src: url('nobile_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('nobile_bold_italic-webfont.woff') format('woff'),
         url('nobile_bold_italic-webfont.ttf') format('truetype'),
         url('nobile_bold_italic-webfont.svg#NobileBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
  margin: 0;
  padding: 0;
}
/*________________________________________________*/
/*structure*/
/*________________________________________________*/


#wrapper {
  width:960px;
  margin:0 auto;
}
#left-container {
  float:left;
  height:100%;
  min-height:400px;
  margin:0 auto;
  width:232px;
  background-color:#0068ac;
  position:fixed;
}
#left {
  clear:both;
  width:232px;
  height:100%;
  min-height:400px;

}
#right {
  clear:both;
  float:right;
  width:728px;
  height:100%;
  min-height:400px;
  background-color:#fff;
}
#logo {
  height:106px;
  width:232px;
  background-position:left top;
  background-repeat:no-repeat;
  
}
#sdmenu{
  clear:both;
  width:232px;
  margin-top:16px;
}
#sdmenu ul {
  width: 232px;
  list-style-type: none;

}
#sdmenu li {
  width: 230px;  
  padding: 0 0px;
  height: 16px;
  float: left;
  font: 1.1em 'NobileRegular', Tahoma, sans-serif;
  padding-bottom: 2px;
  color: #ffc423;
}
#sdmenu a {
  margin-bottom:0px;
  padding-left:0px;
  margin-left:16px;
  display: block;
  border-bottom:none;
  text-decoration:none;
  background-color: none;
}
#sdmenu a:link, #sdmenu a:visited {
  color: #FFFFFF;
}
#sdmenu a:hover, #sdmenu a:active {
  text-decoration: underline;
  background-color: #ee2e24;
color: #ffc423;
}
#sdmenu li ul { /* second-level lists */
  position: absolute;
  /*width: 115px;*/
  left: 10px;
  opacity: 1;
  width: 70px;
  margin-left: 70px;
  padding-bottom: 4px;
  padding: 5px 0;
display: none;
font: .8em 'NobileRegular', Tahoma, sans-serif;
width:160px;
background-color: #ee2e24;
  line-height: 1.0em;
  z-index:2000;
}
#sdmenu li ul li {
  border: block;
width:160px;
margin-left:-10px;
}
#sdmenu li:hover ul, #sdmenu li.over ul, #sdmenu li.sfhover ul { /* lists nested under hovered list items */
  left: auto;
  display: block;
}
#sdmenu li > ul {
  top: auto;
  left: auto;
  clear: left;
}


#topnav {
  float:right;
  width:340px;
  height:106px;
  background-image:url(../images/cloudpanelright.jpg);
  background-position:right top;
  background-repeat:no-repeat;
}
#headerimage {
  float:left;
  width:388px;
  height:106px;
  border:none;
  background-image:url(../images/cloudpanel388-2.jpg);
  background-position:right top;
  background-repeat:no-repeat;
}
#content-container {
  clear:both;
  width:712px;
  padding-top:0px;
  padding-left:16px;
  text-align:left;
}
#content {
  clear:both;
  float:left;
  width:498px;
  padding-top:12px;
  padding-left:0px;
  padding-right:16px;
  text-align:left;
}
#homeheader {
  clear:both;
  width:514px;
  height:66px;
  opacity:1; 
  visibility:visible; 
  display:block; 
  border:none; 
  margin-top:6px;
  margin-bottom:0px;
  background-image:url(../images/tag.jpg);
  background-position:left top;
  background-repeat:no-repeat;  
}
#pagetitle {
  width:710px;
  height:26px;
  background-image:url(../images/titleimg.jpg);
  background-position:left top;
  background-repeat:no-repeat;
  margin-left:0px;
  margin-top:116px;
  padding-top:5px;
  padding-left:6px;
  font:1.6em/1.6em 'NobileRegular', Tahoma, sans-serif;
  letter-spacing:1px;
  color:#000;
  vertical-align:bottom;
}
.breadcrumbs {
  width:706px;
  height:26px;
  background-image:url(../images/titleimg.jpg);
  background-position:left bottom;
  background-repeat:no-repeat;
  margin-left:0px;
  margin-top:26px;
  padding-top:20px;
  padding-left:6px;
  font:1.6em/1.6em 'NobileRegular', Tahoma, sans-serif;
  letter-spacing:1px;
  color:#000;
  vertical-align:bottom;
}

#goback {
  clear:both;
  width:80px;
  height:28px;
  background-color:#0068ac;
  margin-left: 0px;
  margin-top:20px;
  padding-top:2px;
  padding-left:6px;
  font: 1.4em/1.8em 'NobileRegular', Tahoma, sans-serif; 
  letter-spacing: 1px;
  color:#fff;
}
.back {
  color: #fff;
  text-decoration: none;
}
.back:hover {
  text-decoration: underline;
  color: #ffc423;
}
#uniquefeatures {
    position:      relative;
    margin:        auto;
    background:      url(../images/swing-features/swing-features.jpg) no-repeat top left;
    width:        696px;
    height:        682px;
}
#video {
  margin-top:0px:
}
#radio1 {
    margin-top:20px:
}
#radio2 {
    margin-top:20px:
}

#footer{
  clear:both;
  height:150px;
  padding-top:60px; 
  margin-top:100px;
  margin-bottom:100px;
}
.clearfloat { 
  clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* type 
--------------------------------------------- */

h1.fontface {
  font: 1.8em/1.8em 'NobileRegular', Tahoma, sans-serif; 
  letter-spacing: 1px;
  font-weight: normal;
  color: #232323;
}
h2 {
  font-family: 'NobileRegular', Tahoma, sans-serif; 
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 1.2em;
    line-height: 3em;
  color: #FFF;
}
h3 {
  font-family: 'NobileRegular', Tahoma, sans-serif; 
  font-weight: normal;
  letter-spacing: 0px;
  font-size: 1.2em;
    line-height: 1.6em;
  color:#ee2e24;
  text-transform:uppercase;
}
h4.fontface {
  font-family: 'NobileRegular', Tahoma, sans-serif; 
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 1.2em;
  padding-bottom: 6px;
  color: #333333;
  border-bottom: 1px solid #CCCCCC;
}

p.fontface {
  font: 1.2em/1.6em 'NobileRegular', Tahoma, sans-serif;
  color: #666;
}

p.eleven {
  font: 1.2em/1.6em 'NobileRegular', Tahoma, sans-serif;
  color: #888;
}

.par ul {
  list-style-type:circle;
}

.par li {
  padding-top:6px;
  padding-left:0px;
  margin-left:15px;
  display:list-item;
  color:#666;
}
p.location {
  font: 1em/1.5em 'NobileRegular', Tahoma, sans-serif;
  color: #666;
}
p.click {
  font: 1.2em/1.3em 'NobileRegular', Tahoma, sans-serif;
  color: #888;
}
p.rightalign {
  font-size: .95em;
  line-height: 1.4em;
  padding: 2px 0;
  color: #666;
}
h5.fontface {
  font-family: 'NobileRegular', Tahoma, sans-serif; 
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 1.3em;
    line-height: 1.6em;
  color: #FFF;
}
.caption {
  font: 1.1em/1.2em 'NobileRegular', Tahoma, sans-serif;
  color: #555;
}
.video-caption {
  font: 1.1em/1.2em 'NobileRegular', Tahoma, sans-serif;
  color: #fff;
}
.video-caption a:hover {
  font: 1.1em/1.2em 'NobileRegular', Tahoma, sans-serif;
  color: #777;
}
.video-caption2 {
  font: 1.3em/1.3em 'NobileRegular', Tahoma, sans-serif;
  color: #fff;
}
.video-caption2 a:hover {
  font: 1.3em/1.3em 'NobileRegular', Tahoma, sans-serif;
  color: #ee2e24;
}
.contact {
  color: #fff;
  text-decoration:none;
}
.contact:hover {
  color: #ee2e24;
  
}
.link {
  color: #5ba4dd;
  text-decoration: underline;
}
.link:hover {
  color: #004a91;
}
.linksmall {
  font-size: 0.9em;
  color: #5ba4dd;
  text-decoration: underline;
}
.linksmall:hover {
  color: #004a91;
}
.highlight {
  font-weight: bold;
}
.red {
  font-weight: bold;
  color: #ee2e24;
}
.white {
  font-weight: bold;
  color: #fff;
}
.baseline {
  border-top:1px dashed #CCC;
  margin-top:46px;
  margin-bottom:20px;
  height:34px;
  font: 1em/3em 'NobileRegular', Tahoma, sans-serif;
  text-align:left;
  color: #666;
  margin-right:0px;
}
.lower {
  color: #666;
  text-decoration: none;
}
.lower:hover {
  text-decoration: none;
  color: #0377d2;
  width: auto;
  height: auto;
  background-color: #dbdcdd;
}
.smallhead {
  font: .9em 'NobileRegular', Tahoma, sans-serif;
  color: #666;
  font-weight: normal;
  text-decoration: none;
  
}


h3.footer {
  font: 1.1em/1.5em 'NobileRegular', Tahoma, sans-serif;
  font-weight:bold;
  color: #666;
}
.column {
  float:left;
  margin-right:20px;
  width:200px;
  min-height:auto;
  text-align:left;
  padding-left:10px;
  border-left:dashed 1px;
  border-left-color:#666;
}
.column {
  float:left;
  position:relative;
  width:100%;
  height:100% !important;
}


/* quotes 
--------------------------------------------- */

#quotepanel {
  font: 1em/1.5em 'NobileRegular', Tahoma, sans-serif;
  color:#fff;
  height:240px;
  width:190px;
  clear:both;
  margin-top:16px;
  padding-left:14px;
  
}
#quotepanel2 {
  font: 1.2em/1.6em 'NobileRegular', Tahoma, sans-serif;
  color:#444;
  width:622px;
  margin-left:68px;
}
p.indent {
  text-indent:0px;
}
.quotename {
  font: 1em/1.4em 'NobileRegular', Tahoma, sans-serif;
  color:#999;
  padding-top:8px;
}
.quotename2 {
  font: 1em/1.4em 'NobileRegular', Tahoma, sans-serif;
  color:#888;
  margin-bottom:40px;
  margin-left:0px;
  padding-top:8px;
}
.dropcap {
  font:3em/2em 'NobileRegular', Tahoma, sans-serif;
  color:#0068ac;
  display:block;
  float:left;
  height:36px;
  width:68px;
  border:none;
  margin-top:12px;
  background:url(../images/yellowquote.png) no-repeat scroll 0 0 transparent;
}
.quotetop {
  height:38px;
  width:56px;
  border:none;
  margin-left:-14px;
  background-image:url(../images/quote-top.png);
  background-position:left top;
  background-repeat:no-repeat;
}
.quotelower {
  height:38px;
  width:218px;
  border:none;
  margin-top:8px;
  background-image:url(../images/quote-lwr.png);
  background-position:right top;
  background-repeat:no-repeat;
}

/* variety logo above 
--------------------------------------------- */

#emailme-container {
  width:228px;
  border:none;
  clear:both;
}

#variety {
  height:58px;
  width:174px;
  border:none;
  margin-top:30px;
  background-position:left top;
  background-repeat:no-repeat;
  clear:both;
}
#variety a {
  text-decoration:none;
}
#variety:hover {
  opacity:0.7;
}

/* email me panel 
--------------------------------------------- */

#emailme {
  height:130px;
  width:228px;
  border:none;
  margin-top:10px;
  background-position:left top;
  background-repeat:no-repeat;
  clear:both;
}
#emailme a {
  text-decoration:none;
}
#emailme:hover {
  opacity:0.8;
}
#contactnav {
  height:30px;
  width:214px;
  margin-top:2px;
  padding-left:14px;
  text-decoration:none;
  margin-bottom:20px;
}
#contact-social ul {
  list-style-type: none;
  padding-top: 0;
}
#contact-social li {
  position:relative;
  width:40px;  
  height:30px;
  padding-right:4px;
  float:left;
  text-align:center;
}
#contact-social li a {
  text-decoration:none;
  display:block;
}
#contactnav a {
  font: 1.3em/1.5em 'NobileRegular', Tahoma, sans-serif;
  color:#fff;
  text-decoration:none;
  opacity:0.6;
  line-height:0.9em;
}
#contactnav a:hover {
  opacity:1;
  text-decoration:none;
}
#contact-social {
  display:block;
  list-style:none outside none;
}
.social-button {
  background:url(../images/social_icons.png) no-repeat scroll 0 0 transparent;
  display:block;
  height:30px;
  text-indent:-999em;
  width:30px;
  padding-left:0px;
  margin-left:10px;
}
.social-button-lg {
  background:url(../images/social_icons_lg.png) no-repeat scroll 0 0 transparent;
  display:block;
  height:50px;
  text-indent:-999em;
  width:30px;
  padding-left:0px;
  margin-left:10px;
}
#facebook {
  margin-left:16px;
  background-position:0px 0;
  opacity:0.6;
}
#facebook-lg {
  margin-left:15px;
  background-position:0px 0;
  opacity:0.6;
}
#facebook:hover, #facebook-lg:hover {
  opacity:0.6;
}
#twitter {
  background-position:-30px 0;
  opacity:0.6;
}
#twitter-lg {
  background-position:-30px 0;
  opacity:0.6;
}
#twitter:hover, #twitter-lg:hover {
  opacity:1;
}

/* box panel 
--------------------------------------------- */

#boxpanel-vertical {
  float:right;
  width:182px;
  margin-top:16px;
  margin-right:1px;
  padding-left:10px;
  padding-top:30px;
  list-style-type:none;
  display:block;
  margin-top:-26px;
}
.boxpanel-vertical p {
  color: #fff; 
  font-size: 1em;
}
#boxpanel-vertical ul {
  list-style-type:none;
}
#boxpanel-vertical li {
  width:182px;  
  height:197px;
  margin-top:16px;
}
#boxpanel-vertical a {
  display:block;
  text-decoration:none;
}
#boxpanel-vertical a:hover {
  display:block;
}
#boxpanel-vertical a, li {
  display:block;
  text-decoration:none;
}
#boxpanel-vertical a:hover, li {
  display:block;
}
#boxpanel-vertical li ul {
}
.movies {
  width:162px;
  height:185px;
  margin-top:16px;
  background-position:left top;
  background-repeat:no-repeat;
  display:block;
  list-style-type:none;
  font: 1.6em/1.6em 'NobileRegular', Tahoma, sans-serif;
  color: #fff;
}
.agents {
  width:182px;
  height:185px;
  margin-top:16px;
  background-position:left top;
  background-repeat:no-repeat;
  display:block;
  list-style-type:none;
  font: 1em/1.2em 'NobileRegular', Tahoma, sans-serif;
  color: #fff;
}
.findswing {
  width:182px;
  height:185px;
  margin-top:16px;
  background-position:left top;
  background-repeat:no-repeat;
  display:block;
  list-style-type:none;
  font: 1em/1.2em 'NobileRegular', Tahoma, sans-serif;
  color: #fff;
}
.latestnews {
  width:162px;
  height:162px;
  margin-top:0px;
  background-position:left top;
  background-repeat:no-repeat;
  background:#ee2e24;
  display:block;
  list-style-type:none;
  font: 1em/1.2em 'NobileRegular', Tahoma, sans-serif;
  color: #fff;
}




/* columns */

#firstColumn {
  width:704px;
  height:26px;
  background-color:#e3e2d3;
  margin-top:12px;
  margin-left:-3px;
  padding-top:2px;
  padding-left:12px;
  font: 1.5em/1.5em 'NobileRegular', Tahoma, sans-serif;
  letter-spacing: 1px;
  color:#999;
  clear:both;
}
#multiColumn p+p, #multiColumn img+p {
  padding: 10px;
  margin-left: -3px;
  margin-bottom: 0;
  width: 696px;
  text-align: left;
  background: #f8f7eb;
  column-count: 3;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-width: 220px;
  -webkit-column-width: 220px;
  -moz-column-width: 220px;
  column-gap: 10px;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-rule: 1px dashed #e2e1d4;
  -webkit-column-rule: 1px dashed #e2e1d4;
  -moz-column-rule: 1px dashed #e2e1d4;
}
.bold {
  font-weight:600;    
}

/* gallery */

#gallery {
  margin: -12px;
  margin-top:0px;
}
#gallery a:hover {
  opacity:0.7;
}


/* unique features */

#panelagents {
    position:      relative;
    margin:        auto;
    background:      url(../images/setup/agentmap.jpg) no-repeat top left;
    width:        696px;
    height:        450px;
  }
  
  .moreinfoagents {
  position:      absolute;
  display:      block;
  text-indent:    -9999px;
  text-decoration:  none;
  width:        35px;
  height:        35px;
  left: 173px;
  top: 123px;
  }

  
  
  #moreinfo-aus {
  top:        326px;
  left:        585px;
  }
  #moreinfo-nz {
  top:        338px;
  left:        649px;
  }
  #moreinfo-canada {
  top:        113px;
  left:        108px;
  }
  #moreinfo-canada2 {
  top:        124px;
  left:        170px;
  }
  #moreinfo-usa {
  top:        151px;
  left:        75px;
  }
  #moreinfo-usaother {
  top:        162px;
  left:        141px;
  }
  #moreinfo-ireland {
  top:        103px;
  left:        282px;
  }
  #moreinfo-france {
  top:        128px;
  left:        329px;
  }
  #moreinfo-spain {
  top:        152px;
  left:        296px;
  }
  #moreinfo-sweden {
  top:        63px;
  left:        362px;
  }
  
  .floatingpanelagents:a {
    display:      block;
    position:      relative;
    display:      block;
    margin-top:      0px;
    margin-left:    -132px;
    width:        252px;
    height:        200px;
    padding-top:    35px;
    padding-left:    22px;
    padding-right:    22px;
    background:      transparent url(../images/setup/bubbleagents.png) no-repeat top left;  
    text-indent:    0px;
    color:        #333333;
    display:      none;
    z-index:2000;
  }
  
  .floatingpanelagents:hover {
    display:      block;
    position:      relative;
    display:      block;
    margin-top:      0px;
    margin-left:    -132px;
    width:        252px;
    height:        200px;
    padding-top:    35px;
    padding-left:    22px;
    padding-right:    22px;
    background:      transparent url(../images/bubbleagents.png) no-repeat top left;  
    text-indent:    0px;
    color:        #333333;
    display:      none;
    z-index:2000;
  }

  
  h2.float {
    margin-top:      -8px;
    padding:      4px;
    color:        #ee2e24;
    font-weight:    bold;
    font:         1.8em/1.4em 'NobileRegular', Tahoma, sans-serif;
  }
  
  h6.float {
    margin-top:      -8px;
    padding:      4px;
    color:        #ee2e24;
    font-weight:    bold;
    font:         1em/1.1em 'NobileRegular', Tahoma, sans-serif;
  }
  
  p.floatagent {
    margin:        0;
    margin-top:      8px;
    padding-left:    4px;
    padding-right:    42px;
    font:         1.0em/0.9em 'NobileRegular', Tahoma, sans-serif;
    color:         #333;
  }
  

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: block;
}